Subject: East Power Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 23 Dec 2001 14:04:24 -0800 (PST)

Kevin,
 
Jon Hoff summarized the East Power positions in the attached spreadsheet.  If he did it correctly, I beleive it says that to purchase power from 12/27 through 12/31, you need a total of $18MM.  However, the $18MM includes $4.5MM for PJM and $5.5MM for Nepool, which we are working on seperate payment/prepayment terms right now (this assumes we purchase ALL Nepool and PJM power from the pools).  As such, what you need immediately is a little over $8MM for bilateral deals to prepay for power outside of PJM and Nepool for the period of 12/27 through 12/31.
 
In total, $18MM of power purchases will generate $20.5MM of receipts, or a little over $2.5MM net for the estate.
 
Question - this sheet shows Ameren is negative $194M over the three days. Are you serving to preserve a contract that turns positive later? 
 
If this sheet is fair and accuarte, let me know and I will forward to Bowen and DeSpain tonight.  It probably makes sense to get on the phone on Monday with them and knock this out quickly.  I don't anticipate any problems.
 
Don
713-529-6280.